if (typeof Video == 'undefined') {
	var log = 'nicorojs_log:' + 'Video not found';
	window.alert(log);
	var watchAPIDataContainer = document.getElementById('watchAPIDataContainer');
	if (watchAPIDataContainer == null) {
		log = 'nicorojs_log:' + 'watchAPIDataContainer not found';
		window.alert(log);
	} else {
		var readWatchAPIDataContainer = 'nicorojs_readWatchAPIDataContainer:'
			+ encodeURI(document.URL)
			+ ' ' + encodeURI(watchAPIDataContainer.innerText);
		window.alert(readWatchAPIDataContainer);
	}
} else {
	var startReadVideo = 'nicorojs_startReadVideo:' + document.URL;
	window.alert(startReadVideo);
	for (var prop in Video) {
		var readVideo = 'nicorojs_readVideo:' + encodeURI(prop)
			+ ' ' + encodeURI(Video[prop]);
		window.alert(readVideo);
	}
	var endReadVideo = 'nicorojs_endReadVideo:';
	window.alert(endReadVideo);
}